Jump to content


what version are we running WG?


  • Please log in to reply
5 replies to this topic

Brownape #1 Posted 16 May 2019 - 07:12 AM

    Staff Sergeant

  • Player
  • 7790 battles
  • 423
  • Member since:
    01-10-2015

So just updated to version 1.5.0.1377 through the game center, when i click play...

 

Why is the game asking for a version that is not yet installed or released?

 

Clearly i went and created that folder but really really??

 

Ps: vanilla client

 


Edited by Brownape, 16 May 2019 - 07:13 AM.


greekger #2 Posted 16 May 2019 - 07:15 AM

    Private

  • Player
  • 9978 battles
  • 7
  • [T_G_A] T_G_A
  • Member since:
    02-16-2017

View PostBrownape, on 16 May 2019 - 07:12 AM, said:

So just updated to version 1.5.0.1377 through the game center, when i click play...

 

Why is the game asking for a version that is not yet installed or released?

 

Clearly i went and created that folder but really really??

 

Ps: vanilla client

 

 

I have the same problem

 



greekger #3 Posted 16 May 2019 - 07:39 AM

    Private

  • Player
  • 9978 battles
  • 7
  • [T_G_A] T_G_A
  • Member since:
    02-16-2017

View PostBrownape, on 16 May 2019 - 07:12 AM, said:

So just updated to version 1.5.0.1377 through the game center, when i click play...

 

Why is the game asking for a version that is not yet installed or released?

 

Clearly i went and created that folder but really really??

 

Ps: vanilla client

 

 

The problem appears because of mod, when you push play without mods, it works.

Brownape #4 Posted 16 May 2019 - 07:50 AM

    Staff Sergeant

  • Player
  • 7790 battles
  • 423
  • Member since:
    01-10-2015

View Postgreekger, on 16 May 2019 - 07:39 AM, said:

 

The problem appears because of mod, when you push play without mods, it works.

 

like i said in the OP, just create the folder then it's fine

BlackBloodBandit #5 Posted 16 May 2019 - 08:00 AM

    Staff Sergeant

  • Player
  • 4457 battles
  • 397
  • Member since:
    12-23-2018
My launcher acts as if WoT doesn't exist anymore.. I run no mods and updates everything the launcher wanted to.. I can't even uninstall the game to install it again, because the launcher says it doesn't exist.. $%^#$%&#^%&

Bora_BOOM #6 Posted 16 May 2019 - 08:39 AM

    Lieutenant Сolonel

  • Player
  • 26357 battles
  • 3,471
  • [DID0] DID0
  • Member since:
    08-23-2014

View PostBrownape, on 16 May 2019 - 06:12 AM, said:

So just updated to version 1.5.0.1377 through the game center, when i click play...

 

Why is the game asking for a version that is not yet installed or released?

 

Clearly i went and created that folder but really really??

 

Ps: vanilla client

 

 

ver. Vodka 1.0

 

:trollface:






1 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users